We are currently preparing to upgrade our ZEN from 4 to 6.5. Is the ZfD4
client agent and the new Patchlink client agent compatible with ZEN 6.5?
We are considering some remote testing with our Field users using the
Patchlink 5 client agent, prior to recieving the new patch management
client agent that is incorporated with ZEN 6.5. We don't want to do any
wide spread installations to these field computers if the patch link
client is not backwards compatible with 6.5.

Bob Rounds